/*
Theme Name: Construction Child
Theme URI: http://construction.vamtam.com
Text Domain: construction
Description: WordPress Theme with powerful back-end framework.
Author: Vamtam
Author URI: http://vamtam.com
Version: 2
License: Envato
License URI: http://themeforest.net/licenses
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: construction
*/
#main-menu .menu > .menu-item.current-menu-parent > a, #main-menu .menu > .menu-item.current-menu-item > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item:hover > a,
#main-menu .menu > .menu-item > a, #main-menu .menu > .menu-item > a:visited{
    border: none!important;
}
#main-menu .menu > .menu-item{
    padding: 0 15px !important;
}
#main-menu .menu > .menu-item.current-menu-item,
#main-menu .menu > .menu-item:hover{
    background-color: #c4c4c4;
    transition-duration: 1s;
}
/*.property-for-sale .epl-shortcode-listing .epl-listing-post{
    width: 33.3333%;
    float: left;
    clear: none!important;
}
.property-for-sale .epl-shortcode-listing .epl-listing-post .property-box{
    width: 100%;
}
.property-for-sale .epl-shortcode-listing .epl-listing-post .property-box.property-box-right{
    padding-right: 1em;
}
.property-for-sale .epl-shortcode-listing .epl-listing-post .property-box img{
    min-height: 201px;
}*/
.property-for-sale .property-box.property-box-left{
 width:30% !important;
}
.property-for-sale .property-box.property-box-right{
    width:70% !important;
}
.epl-shortcode .property-box.property-box-left{
 width:30% !important;
}
.epl-shortcode .property-box.property-box-right{
    width:70% !important;
}

.property-for-sale .loop-footer{
    display: none;
}
.page-id-10595 .meta-header{
    background: none;
}
.page-id-10595 .wpv-main{
    background: none;
}
.page-id-10595 .page-header .title{
    color: #fff;
    padding: 5px 0 10px;
}
/* 12 aug */
.page-id-10238 .meta-header{
    background: none;
}
.page-id-10238 .wpv-main{
    background: none;
}
.page-id-10238 .page-header .title{
    color: #fff;
    padding: 5px 0 10px;
}

.page-id-10428 .meta-header{
    background: none;
}
.page-id-10428 .wpv-main{
    background: none;
}
.page-id-10428 .page-header .title{
    color: #fff;
    padding: 5px 0 10px;
}
.page-id-10428 .wpv-grid h3 {
    background: red none repeat scroll 0 0;
    color: #fff !important;
    text-align: center;
    width: 25%;
}

.page-id-10474 .meta-header{
    background: none;
}
.page-id-10474 .wpv-main{
    background: none;
}
.page-id-10474 .page-header .title{
    color: #fff;
    padding: 5px 0 10px;
}

.page-id-10468 .meta-header{
    background: none;
}
.page-id-10468 .wpv-main{
    background: none;
}
.page-id-10468 .page-header .title{
    color: #fff;
    padding: 5px 0 10px;
}

.page-id-10479 .meta-header{
    background: none;
}
.page-id-10479 .wpv-main{
    background: none;
}
.page-id-10479 .page-header .title{
    color: #fff;
    padding: 5px 0 10px;
}

/* 13_aug */
.page-id-10459 .meta-header{
    background: none;
}
.page-id-10459 .wpv-main{
    background: none;
}
.page-id-10459 .page-header .title{
    color: #fff;
    padding: 5px 0 10px;
}

.title{
    background-color: rgba(0, 0, 0, 0.45);
    border-color: rgb(255, 255, 255);
    border-style: none;
    border-width: 0;
    color: rgb(255, 255, 255);
    line-height: 58px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-decoration: none;
    text-shadow: none;
}
/* mobile menu css */
.mp-level.mp-level-open ul {
    background: #0090d6 none repeat scroll 0 0;
    color: #fff;
}
.responsive-layout #mp-menu-trigger::before {
    color: #fff !important;
}

#main-menu .menu .sub-menu {
    background: #0090d6 none repeat scroll 0 0 !important;
    color: #fff !important;
}
#main-menu .menu .sub-menu .menu-item > a {
    color: #fff !important;
}
#main-menu .menu .sub-menu .menu-item:hover {
    background: #222 none repeat scroll 0 0 !important;
}
#page .boxed-layout #main-content{
    min-height: 508px;
}

/** 28-sept */
.page-id-10426 .page-header .title {
    display: inline-block;
    padding: 5px 0 10px;
}